RubyGems Navigation menu

validas-encrypted_cookie_store 0.4.0

A Rails 3.1 & 3.2 version of Encrypted Cookie Store by FooBarWidget

Versions:

  1. 0.4.2 - October 31, 2012 (11.5 KB)
  2. 0.4.1 - October 30, 2012 (11.5 KB)
  3. 0.4.0 - October 30, 2012 (11.5 KB)

Runtime Dependencies:

Authors:

  • FooBarWidget, Scott W. Bradley, Validas Engineering Team

Owners:

413e01f748d09fc654c86e68c11f8707

Total downloads 2,423

For this version 738

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'validas-encrypted_cookie_store', '~> 0.4.0' = Copy to clipboard Copied!

install:
gem install validas-encrypted_cookie_store -v 0.4.0 = Copy to clipboard Copied!

Links: